Subject: Supercomputer Usage in Chemical Industry

From: "Dr. Heinz Poehlmann" <[email-masked]>
Date: Wed, 25 Oct 95 12:04:00 MEZ

Hi there,

I am looking for information about supercomputer usage in chemical
and pharmaceutical industry worldwide.  Any hints welcome.

Thanks,
Heinz

 .-------------------------------------------------------------------------.
 | Dr. Heinz W. Poehlmann                     Regionales Rechenzentrum     |
 | Manager Applications Department            der Universitaet Stuttgart   |
 | Computational Chemistry Support            (University Computer Center) |
 | phone:   (49)-711-685-5992                 Allmandring 30               |
 | fax:     (49)-711-6787626                  D-70550 Stuttgart            |
 | e-mail:  [email-masked]    Germany                      |
 '-------------------------------------------------------------------------'